View Issue Details

IDProjectCategoryView StatusLast Update
0001612SymmetricDS ProNew Featurepublic2014-06-16 20:26
ReporterchensonAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001612: Add the ability to right click and remove triggers from the installed triggers screen
DescriptionAdd the ability to right click and remove triggers from the installed triggers screen
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-03 10:22 chenson New Issue
2014-03-03 10:22 chenson Status new => assigned
2014-03-03 10:22 chenson Assigned To => abrougher
2014-04-01 16:22 elong Assigned To abrougher => elong
2014-04-01 16:22 elong Status assigned => resolved
2014-04-01 16:22 elong Fixed in Version => 3.6.0
2014-04-01 16:22 elong Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed